vdr-plugin-fritzbox (1.5.3-6) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.5.3-4 < 1.5.3-6. Looks like someone forgot to push their changes!

Package: [Main page]